Einzelnen Beitrag anzeigen
Alt 19.07.2012, 22:39   #1318 (permalink)
Pfandgiraffe
500 Beiträge1000 Beiträge
 
Benutzerbild von Pfandgiraffe
 
Registriert seit: 16.09.2008
Ort: Berlin
Alter: 35
Beiträge: 1.737
Pfandgiraffe eine Nachricht über ICQ schicken Pfandgiraffe eine Nachricht über Skype™ schicken
Standard

Zitat:

* we had to remove the ACR lite content from the patch as some of it requires Arma 2 present and there is atm no robust way of handling the dependencies.


Wann haben sie denn das gemerkt? Es wird ein Chernarus im Sommer verwendet und jetzt fällt ihnen ein das man dann "eventuueeelllll* A2 benötigen *köönnnnte*?!

Jetzt glaub ich an garnichts mehr.

1.60 war so ein schöner Patch und 1.61 hätte es auch werden können bei den ganzen MP fixes die in letzter Zeit kahmen. Und jetzt versaut BIS es auf der Zielgeraden so dermaßen, dass der kommende Patch wohl eher einer der schlechtesten wird der jemals released wurde...
__________________
Niemand hat die Absicht eine Tüte zu bauen!
​​​​​​​
___<<<A3 Wounding System>>>___

Geändert von Pfandgiraffe (19.07.2012 um 22:41 Uhr).
Pfandgiraffe ist offline   Mit Zitat antworten